/* BIOPAGE CSS */
body {
    margin: 5% auto;
    background: #f4f1ee;
    color: #444444;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.8;
    text-shadow: 0 1px 0 #ffffff;
    max-width: 90%;
}
    
@media only screen and (min-width: 768px) {
    body {max-width: 60%;}
}

code {background: white;}

a {
    border-bottom: 1px solid transparent;
    color: firebrick;
    text-decoration: none;
    transition: border-bottom 0.4s ease;
}

a:hover {border-bottom: 1px solid firebrick;}

.photo {
    float: left;
    border-radius: 3px;
}

.badges-container {
  display: flex;
  flex-wrap: nowrap;
  overflow-x: auto;
    column-gap: 5px;

  .badge {
    flex: 0 0 auto;
  }
}

.footnote {
    font-size: small;
}